﻿/*

    ===== FOR BROWSER SPECIFIC HACKS =====

*/





/*
    = Safari =
*/

/* Mega menu hack */
.browser-safari .committee-list-mega-menu{
    min-height:450px;
}

/* Sencaplus overlay hack */
.browser-safari .senca-photo{
    overflow:hidden;
}
    .browser-safari .senca-photo .titles-on-photo{
        width:112%;
        padding-right:12%;
        height:120%;
    }